/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-counters-circle .counter-circle {
    color: #fff;
    text-align: center;
    font-size: 38px !important;
}

.page-id-259 h4 {
	line-height: 30px !important;
	margin-top: 0px;
	}

.give-text {
font-family: "KeplerStd-Disp";
font-size: 15px;
line-height: 18px;
text-align: center;
color: #fff;
margin-top: -14px;
padding-bottom: 5px;
font-style: italic;
	}

.page-id-200 .fusion-counters-circle .counter-circle {
    color: #fff;
    font-size: 28px !important;
}

header.fusion-header-wrapper .fusion-main-menu ul.fusion-menu li a {
    text-transform: lowercase;
    font-style: italic;
}
header.fusion-header-wrapper .fusion-main-menu ul.fusion-menu li a:focus{
    outline: 0 none;
}

header.fusion-header-wrapper .fusion-main-menu ul.fusion-menu li.fusion-menu-item-button a {
    font-family: "Proximanova Bold";
    font-style: normal;
}
header.fusion-header-wrapper .fusion-main-menu ul.fusion-menu li.fusion-menu-item-button a span.menu-text {
    font-size: 16px;
    font-weight: normal;
    padding: 10px 20px 8px 20px;
}

.fusion-header .fusion-row {
    position: static !important;
}

.fusion-header .fusion-main-menu {
    position: static;
}

.fusion-header .fusion-main-menu ul.fusion-menu {
    position: static;
}

.fusion-header ul.fusion-menu li {
    position: static;
}

.fusion-header ul.fusion-menu li .fusion-megamenu-wrapper {
    position: absolute;
    left: 0 !important;
    top: 100%;
    width: 100%;
    text-align: center;
    transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    -webkit-transition: .3s;
    background: #222;
    opacity: 0;
    visibility: hidden;
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    display: block !important;
}

.fusion-header ul.fusion-menu li .fusion-megamenu-wrapper.active {
    opacity: 1;
    visibility: visible;
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.fusion-header ul.fusion-menu li .fusion-megamenu-wrapper .fusion-megamenu-holder {
    display: inline-block;
    vertical-align: top;
    background: transparent;
    border: none;
    width: auto !important;
}

.fusion-header ul.fusion-menu li .fusion-megamenu-wrapper .fusion-megamenu-holder ul.fusion-megamenu li {
    border: none;
    padding: 12px 10px;
    width: auto !important;
    max-width: inherit !important;
}

.fusion-header ul.fusion-menu li .fusion-megamenu-wrapper .fusion-megamenu-holder ul.fusion-megamenu li .fusion-megamenu-title {
    color: #fff;
    font-family: 'KeplerStd-Disp';
    text-transform: lowercase;
    font-style: italic;
    font-weight: bold;
    font-size: 18px;
    padding: 20px;
}

.fusion-header ul.fusion-menu li .fusion-megamenu-wrapper .fusion-megamenu-holder ul.fusion-megamenu li .fusion-megamenu-title a {
    color: #fff;
}


.fusion-header ul.fusion-menu li.fusion-menu-item-button {
    padding-right: 10px;
}

.fusion-header ul.fusion-menu li.fusion-menu-item-button:last-child {
    padding-right: 0;
}

header.fusion-header-wrapper .fusion-main-menu ul.fusion-menu li a span.fusion-caret i {
    transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    -webkit-transition: .3s;
    transform: rotate(0deg);
    display: inline-block;
}

header.fusion-header-wrapper .fusion-main-menu ul.fusion-menu li a.active span.fusion-caret i {
    transform: rotate(180deg);
}

.full-width-slider .fusion-title.fusion-sep-none .title-heading-left {
    /* font-family: 'Proximanova Bold' !important; */
    font-size: 50px !important;
}

.full-width-slider .fusion-title.fusion-sep-none .title-heading-left span {
    font-family: 'ProximaNova-Light' !important;
    font-weight: 100;
}

.fusion-title.fusion-sep-none .title-heading-left {
	  /* font-family: "KeplerStd-Disp" !important; */
    font-weight: bold;
    margin-top: 18% !important;
    max-width: 55%;
    text-shadow: 0.1em 0.1em 0.05em #333;
    line-height: 70px !important;
}

.white-header {
    color: #fff;
    font-family: "KeplerStd-Disp";
    font-size: 58px;
    line-height: 82px;
}

.button-large, .fusion-button-large, .wpcf7-submit.button-large, .wpcf7-form .wpcf7-submit.fusion-button-large {
    font-size: 22px !important;
    line-height: 42px !important;
    padding: 10px 50px !important;
}

.fusion-testimonials.clean blockquote q {
    font-family: "KeplerStd-Disp" !important;
    letter-spacing: 1px !important;
    font-size: 25px !important;
    line-height: 36px !important;
}

.fusion-testimonials.clean .author {
    color: #b07947 !important;
    font-family: "KeplerStd-Disp";
    font-size: 32px !important;
    letter-spacing: 1px;
    margin-top: -10px !important;
}

.whoweare-section .fusion-text p {
    font-style: italic;
}

.subtext {
	font-family: "KeplerStd-Disp";
	font-size: 24px;
	line-height: 16px;
	font-style: italic;
	text-align: center;
}

.team-text {
	font-family: "KeplerStd-Disp";
	font-size: 25px;
	line-height: 35px;
	max-width: 80%;
	padding: 20px 0px;
}

.products-inner h2.content-box-heading {
    font-family: "KeplerStd-Disp" !important;
    font-style: italic;
    font-size: 22px !important;
    font-weight: 100;
}

.items-of-impact h3 {
    text-transform: uppercase;
}
.large-video-section h3 {
    text-transform: uppercase;
}
.testimonial-section h3 {
    text-transform: uppercase;
}

.testimonial-section .fusion-testimonials .review p {
    font-family: 'ProximaNova-Light' !important;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 1px;
    color: #9e9e9e;
}

.testimonial-section .fusion-testimonials .review q {
    padding-top: 53px;
    position: relative;
    padding-bottom: 50px;
    margin: 35px 0 30px 0;
}

.our-team-section .team-text {
    font-size: 32px;
    line-height: 43px;
    font-style: italic;
}

.contact-section h3 {
    text-transform: uppercase;
}

.contact-section .ff-stream-wrapper.ff-desktop.shuffle--container {
    margin: 0;
}

.contact-section .ff-stream {
    min-height: inherit !important;
}

.contact-form-section h3 {
    text-transform: uppercase;
    font-size: 34px;
    letter-spacing: 2px;
}

.contact-form-section .gform_wrapper form li.gfield {
    margin: 0;
    float: left;
    width: 50%;
    padding: 0 1.5%;
    clear: none;
    background: transparent !important;
    border: none;
}

.contact-form-section .gform_wrapper form li.gfield .gfield_description.validation_message {
    padding: 0;
    color: red;
    font-family: "Proximanova-light";
}

.contact-form-section .gform_wrapper form li#field_1_3 {
    width: 100%;
    max-width: 100% !important;
}

.contact-form-section .gform_wrapper form li.gfield .ginput_container input {
    width: 100%;
    border: 1px solid #ccc;
    padding: 11px 30px 13px 30px !important;
    border-radius: 20px;
    height: 71px !important;
    display: block;
    font-size: 24px !important;
    color: #787878;
    background: rgba(255,255,255,0.9);
}

.contact-form-section .gform_wrapper form li.gfield .ginput_container input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #787878;
}
.contact-form-section .gform_wrapper form li.gfield .ginput_container input::-moz-placeholder { /* Firefox 19+ */
  color: #787878;
}
.contact-form-section .gform_wrapper form li.gfield .ginput_container input:-ms-input-placeholder { /* IE 10+ */
  color: #787878;
}
.contact-form-section .gform_wrapper form li.gfield .ginput_container input:-moz-placeholder { /* Firefox 18- */
  color: #787878;
}

.contact-form-section .gform_wrapper form li.gfield .ginput_container input:focus{
  outline: 0 none;
}

.contact-form-section .gform_wrapper form li.gfield textarea {
    padding: 20px 30px;
    height: 190px;
    border-radius: 20px;
    font-family: 'KeplerStd-Disp';
    font-size: 24px;
    color: #787878;
    background: rgba(255,255,255,0.9);
}
.contact-form-section .gform_wrapper form li.gfield textarea:focus{
  outline: 0 none;
}

.contact-form-section .gform_wrapper .gform_footer.top_label input.button {
    border-radius: 20px;
    padding: 26px 40px;
}

.testimonial-section .fusion-testimonials .review q:before {
    content: "";
    background: url(images/quote-top.png);
    width: 40px;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0 auto;
    right: 0;
    background-size: 100%;
    background-repeat: no-repeat;
}

.testimonial-section .fusion-testimonials .review q:after {
    content: "";
    background: url(images/quote-down.png);
    width: 40px;
    height: 30px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    right: 0;
    background-size: 100%;
    background-repeat: no-repeat;
}

.contact-form-section .gform_wrapper .gform_footer.top_label {
    padding: 30px 1.5%;
    text-align: center;
}

.contact-section #ff-stream-1 .ff-stream-wrapper .ff-item-meta h6 a.ff-name {
    color: #c1731e !important;
    font-size: 17px;
}

.contact-form-section {
    padding-bottom: 100px !important;
}

.contact-form-section .gform_wrapper form .validation_error {
    display: none;
}


.contact-form-section .gform_confirmation_message {
    text-align: center;
    background: #fff;
    padding: 130px 30px 30px 30px;
    font-size: 25px;
    font-family: "Proximanova-Light";
    max-width: 800px;
    margin: 40px auto 0;
    position: relative;
}

.contact-form-section .gform_confirmation_message:before {
    content: "\f00c";
    font-family: "fontawesome";
    position: absolute;
    top: 30px;
    right: 0;
    background: #c17220;
    color: #fff;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    line-height: 80px;
    left: 0;
    margin: 0 auto;
    font-size: 35px;
}

.home .fusion-footer {
    position: relative;
    margin: 0;
}
.home .fusion-footer .fusion-footer-copyright-area {
    background: transparent;
    border: none;
    padding: 0px 30px 30px 30px;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    font-family: 'ProximaNova Bold' !important;
}
.home .fusion-footer .fusion-footer-copyright-area .fusion-copyright-notice {
    font-size: 16px;
}

.contact-section .ff-stream .ff-item .picture-item__inner {
    border-radius: 0;
    border: 10px solid #fff;
}

.contact-section .ff-stream .ff-loadmore-wrapper {
    display: none;
}

.contact-section .ff-stream .ff-stream-wrapper {
    margin: 0 0 40px 0 !important;
}

.whoweare-section .fusion-video {
    margin: 40px 0 0 0;
}

footer#footer .footer .left {
  display: inline-block;
  margin: 10px 0 0;
  vertical-align: middle;
  text-transform: uppercase;
  letter-spacing: 1px;
}

footer#footer .footer .right {
  display: inline-block;
  float: right;
  margin: 10px 0 0;
  vertical-align: middle;
  text-transform: uppercase;
  letter-spacing: 1px;
}


.donate-right {
    position: fixed;
    top: 60%;
    right: -50px;
    z-index: 9999999;
    background: #67682c;
    border-radius: 0px 0px 20px 20px;
    transform: rotate(90deg);
    box-shadow: 1px 1px 4px #000;
}

.donate-right a.donate-button {
    color: #fff;
    font-family: "Proximanova Bold";
    padding: 10px 29px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px;
}

.whoweare-section h2 {
    margin-bottom: 8px;
}

.darken {
    opacity:0.7;
}

.darken:hover{
    opacity:1;
}

header.fusion-header-wrapper .fusion-main-menu .fusion-menu li {
    padding-right: 20px;
}

header.fusion-header-wrapper .fusion-main-menu .fusion-menu .fusion-megamenu li ul.sub-menu {
    position: absolute;
    left: 0;
    width: 100%;
    top: 100%;
    background: #2f2f2f;
    opacity: 0;
    visibility: hidden;
}

header.fusion-header-wrapper .fusion-main-menu .fusion-menu .fusion-megamenu li:hover ul.sub-menu {
    visibility: visible;
    opacity: 1;
}

header.fusion-header-wrapper .fusion-main-menu .fusion-menu li ul.sub-menu li {
    display: inline-block;
    padding: 0 !important;
}

header.fusion-header-wrapper .fusion-main-menu .fusion-menu li ul.sub-menu li a {
    padding: 14px 20px;
    color: #fff;
}

header.fusion-header-wrapper .fusion-main-menu .fusion-menu li ul.sub-menu li a span.fusion-megamenu-bullet {
    display: none;
}

header.fusion-header-wrapper .fusion-main-menu .fusion-menu ul.fusion-megamenu li.menu-item-has-children:after {
    content: '\f107';
    font-family: IcoMoon;
    font-style: normal;
    color: #fff;
    margin: 0px 0px 0 -7px !important;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
}

header.fusion-header-wrapper .fusion-main-menu .fusion-menu li ul.sub-menu li a:hover {
    background: #c17220;
}

header.fusion-header-wrapper .fusion-main-menu .fusion-menu ul.fusion-megamenu li.menu-item-has-children .fusion-megamenu-title {
    display: inline-block;
}


@media (max-width: 1199px){
  header.fusion-header-wrapper .fusion-main-menu ul.fusion-menu li a {
      font-size: 14px;
  }
  .fusion-header ul.fusion-menu li {
      padding-right: 15px;
  }
  header.fusion-header-wrapper .fusion-main-menu ul.fusion-menu li.fusion-menu-item-button a span.menu-text {
      font-size: 14px;
      padding: 14px 20px 12px 20px;
  }
  .our-team-section .team-text {
      font-size: 26px;
  }

  #banner-center-image {
      padding-bottom: 35% !important;
  }
  #banner-center-image .fusion-separator.fusion-full-width-sep {
      margin: 0 !important;
  }
  header.fusion-header-wrapper .fusion-main-menu .fusion-menu li {
      padding-right: 10px;
  }
  header.fusion-header-wrapper .fusion-main-menu .fusion-menu li span.fusion-caret {
      margin-left: 3px;
  }
  
  .post-content p {
	  font-size: 18px;
	  line-height: 24px;
  }
  
  .fusion-li-item-content {
	  font-size: 18px;
	  line-height: 24px;
  }
  
  
  ul {
	  font-size: 18px;
  }
  
  .white-header {
    font-size: 48px;
}

.subtext {
    font-size: 22px;
    line-height: 24px;
}

}


@media (max-width: 991px){
  .full-width-slider .fusion-title.fusion-sep-none .title-heading-left {
      font-size: 42px !important;
      line-height: 55px !important;
      max-width: 70%;
  }
  .honor-section .white-header {
      font-size: 42px;
  }
  .testimonial-section .fusion-testimonials .review p {
      font-size: 16px;
      letter-spacing: 1px;
      line-height: 28px;
  }
  .our-team-section .team-text {
      font-size: 23px !important;
      line-height: 28px !important;
      max-width: 100%;
  }
  .fusion-mobile-menu-icons a.fusion-icon:before {
      background: #7a7a3a;
      padding: 8px 8px 8px 10px;
      color: #fff;
  }
  .fusion-mobile-menu-icons a.fusion-icon {
      margin: 12px 0 0 0;
  }
  nav.fusion-mobile-nav-holder {
      background: #7a7a3a;
      padding: 0px !important;
      margin-top: 62px !important;
  }
  .fusion-mobile-nav-holder .fusion-menu li {
      padding: 0 !important;
  }
  .fusion-mobile-nav-holder .fusion-menu li a {
      background: transparent !important;
      color: #fff;
  }
  .fusion-mobile-nav-holder .fusion-menu li span.fusion-open-submenu {
      color: #fff;
  }
  
  .honor-section .fusion-button-wrapper a.fusion-button {
    font-size: 20px;
    line-height: 26px !important;
}
}

@media (max-width: 800px){
  .whoweare-section .fusion-text p {
      font-size: 18px;
      margin: 0;
  }
  .whoweare-section .fusion-video {
      margin: 40px 0 0 0;
      width: 100% !important;
      max-width: 100% !important;
      max-height: inherit !important;
  }
  .whoweare-section .fusion-video .fluid-width-video-wrapper {
      padding-top: 65% !important;
  }
  .whoweare-section .fusion-video .fluid-width-video-wrapper iframe {
      height: 100%;
  }
  .full-width-slider .fusion-title.fusion-sep-none .title-heading-left {
      font-size: 40px !important;
      max-width: 85%;
      text-align: left;
  }
  .honor-section .white-header {
      font-size: 36px;
      line-height: inherit;
  }
  .honor-section .fusion-button-wrapper a.fusion-button {
      font-size: 20px !important;
  }
  .items-of-impact .subtext {
      line-height: inherit;
      font-size: 20px;
  }
  .items-of-impact .fusion-column.content-box-column {
      margin: 0 !important;
  }
  
  .home .fusion-footer .fusion-footer-copyright-area .fusion-copyright-notice {
    font-size: 12px;
}

.fusion-mobile-menu-text-align-left li.fusion-mobile-nav-item li {
    font-family: "PT Sans" !important;
}
}

@media (max-width: 767px){
  .whoweare-section {
      text-align: center;
  }
  .contact-form-section .fusion-text h3 {
      font-size: 34px;
  }
  .our-team-section .fusion-column-content {
      text-align: center;
  }

  #sliders-container .fusion-slider-container {
      height: 450px !important;
      max-height: 450px !important;
  }
  #sliders-container .fusion-slider-container .full-width-slider {
      height: 100% !important;
  }
  #sliders-container .fusion-slider-container .full-width-slider ul.slides {
      height: 100%;
  }
  #sliders-container .fusion-slider-container .full-width-slider ul.slides li {
      height: 100%;
  }
  #sliders-container .fusion-slider-container .full-width-slider .background.background-image {
      height: 100% !important;
  }
  .testimonial-section h3 {
      font-size: 36px !important;
  }
  .contact-section h3 {
      font-size: 36px !important;
  }
  .fusion-footer .fusion-footer-copyright-area .fusion-copyright-notice {
      font-size: 14px;
      text-align: left;
  }
  .full-width-slider .fusion-title.fusion-sep-none .title-heading-left {
      font-size: 40px !important;
      margin-top: 150px !important;
  }
  .large-video-section h3 {
      font-size: 36px !important;
  }
  .large-video-section .video-shortcode .fluid-width-video-wrapper iframe {
      height: 100%;
  }
  .items-of-impact h3 {
      text-transform: uppercase;
      font-size: 36px !important;
  }
  .donate-right a.donate-button {
      padding: 19px 16px 8px 20px;
      font-size: 18px;
  }
  
  h2 {
    font-size: 28px !important;
    line-height: 34px;
}
}

@media (max-width: 640px){
  .contact-form-section .gform_wrapper form li.gfield {
      width: 100%;
  }
  .contact-form-section .gform_wrapper .gform_footer.top_label input.button {
      border-radius: 20px;
      padding: 12px 30px;
      width: auto;
      font-size: 18px;
  }
  .fusion-footer .fusion-footer-copyright-area .fusion-copyright-notice {
      font-size: 14px;
      text-align: center;
  }
  footer#footer .footer .left {
      width: 100%;
  }
  footer#footer .footer .right {
      width: 100%;
  }
  .our-team-section .team-text {
      font-size: 19px;
      max-width: 100%;
      line-height: inherit;
  }
  .our-team-section a.fusion-button {
      font-size: 16px !important;
      padding: 8px 25px !important;
  }
  .items-of-impact a.fusion-button {
      font-size: 15px !important;
  }
}


@media (max-width: 480px){
  .items-of-impact h3 {
      text-transform: uppercase;
      font-size: 28px !important;
  }
  .full-width-slider .fusion-title.fusion-sep-none .title-heading-left {
      font-size: 30px !important;
      line-height: 42px !important;
  }
  .honor-section .fusion-button-wrapper a.fusion-button {
      font-size: 15px !important;
      line-height: 26px !important;
      padding: 13px 20px !important;
  }
  .large-video-section h3 {
      font-size: 28px !important;
  }
  .testimonial-section h3 {
      font-size: 28px !important;
  }
  .contact-section h3 {
      font-size: 28px !important;
  }
  .testimonial-section .fusion-testimonials .review q {
      padding-top: 53px;
      position: relative;
      padding-bottom: 50px;
      margin: 35px 0 30px 0;
      padding-left: 0;
      padding-right: 0;
  }
  .testimonial-section .fusion-testimonials .review p {
      font-size: 14px;
      letter-spacing: 0px;
      line-height: 25px;
  }
  .contact-form-section .fusion-text h3 {
      font-size: 23px;
      margin: 0;
      line-height: inherit;
  }
  .contact-form-section .gform_wrapper form li.gfield .ginput_container input {
      padding: 11px 30px 13px 30px !important;
      height: 60px !important;
      font-size: 20px !important;
  }
  
  .whoweare-section .fusion-text p {
    font-size: 16px;
}

.honor-section .white-header {
    font-size: 32px;
}

.items-of-impact .subtext {
    font-size: 16px;
}

h4 {
	font-size: 18px !important;
}

h2 {
	font-size: 22px !important;
}

.post-content p {
	  font-size: 16px;
  }
  
  ul {
	  font-size: 16px;
  }
  
 .fusion-li-item-content {
	  font-size: 16px !important;
	  line-height: 20px;
  }
}
